.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.278010,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.278010,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.278010,0.000000,0.000000,0.283834,0,0);}
.m2{transform:matrix(0.283363,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.283363,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.283363,0.000000,0.000000,0.283834,0,0);}
.m0{transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);}
.m1{transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-ms-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-webkit-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.080000px;}
.ls6{letter-spacing:-1.020000px;}
.ls9{letter-spacing:-0.900000px;}
.ls7{letter-spacing:-0.808000px;}
.lsd{letter-spacing:-0.692000px;}
.ls1{letter-spacing:-0.203600px;}
.lsf{letter-spacing:-0.192000px;}
.lse{letter-spacing:-0.011520px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.012000px;}
.ls3{letter-spacing:0.035520px;}
.lsb{letter-spacing:0.071200px;}
.lsa{letter-spacing:0.120000px;}
.lsc{letter-spacing:0.173200px;}
.ls2{letter-spacing:0.203600px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-626.880000px;}
._2{margin-left:-2.102080px;}
._0{margin-left:-1.035840px;}
._1{width:1.096640px;}
._7{width:2.929570px;}
._3{width:23.520000px;}
._4{width:53.400000px;}
._6{width:213.720000px;}
.fc1{color:rgb(0,0,254);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:22.080000px;}
.fsb{font-size:23.282938px;}
.fs6{font-size:24.000000px;}
.fs2{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fsc{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:42.240000px;}
.fs0{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:56.160000px;}
.fsd{font-size:63.840000px;}
.fs9{font-size:96.000000px;}
.y60{bottom:0.000000px;}
.y5d{bottom:1.362406px;}
.y5f{bottom:2.052475px;}
.y10{bottom:2.861052px;}
.ye{bottom:2.997292px;}
.y13{bottom:12.125410px;}
.y35{bottom:14.305259px;}
.y0{bottom:39.169161px;}
.y2e{bottom:39.400770px;}
.y18{bottom:39.809491px;}
.y4c{bottom:39.945732px;}
.y4b{bottom:48.665128px;}
.y2f{bottom:51.657878px;}
.y66{bottom:51.934901px;}
.y17{bottom:61.063018px;}
.y2d{bottom:69.101211px;}
.y16{bottom:73.052188px;}
.y65{bottom:75.232036px;}
.y2c{bottom:93.896993px;}
.y15{bottom:94.305715px;}
.y64{bottom:98.529172px;}
.y4a{bottom:104.796238px;}
.y2b{bottom:106.431124px;}
.y14{bottom:115.554700px;}
.y63{bottom:120.595601px;}
.y2a{bottom:123.592893px;}
.y12{bottom:127.543870px;}
.y49{bottom:134.492138px;}
.y29{bottom:136.127025px;}
.y62{bottom:146.481307px;}
.y28{bottom:148.661156px;}
.y11{bottom:148.797397px;}
.y61{bottom:154.519500px;}
.yf{bottom:160.786566px;}
.y5c{bottom:160.922807px;}
.y5e{bottom:160.945513px;}
.y27{bottom:161.195288px;}
.y48{bottom:164.192580px;}
.yd{bottom:172.809795px;}
.y26{bottom:178.395658px;}
.y25{bottom:190.929790px;}
.y47{bottom:193.927082px;}
.yc{bottom:194.199563px;}
.y5b{bottom:194.880766px;}
.y5a{bottom:207.687378px;}
.y24{bottom:208.096100px;}
.yb{bottom:213.000760px;}
.y23{bottom:220.630231px;}
.y46{bottom:223.627524px;}
.ya{bottom:224.853689px;}
.y22{bottom:233.164363px;}
.y21{bottom:250.330673px;}
.y45{bottom:253.327965px;}
.y20{bottom:262.864805px;}
.y1f{bottom:280.303596px;}
.y44{bottom:283.028407px;}
.y59{bottom:285.072016px;}
.y1e{bottom:299.513515px;}
.y43{bottom:312.728849px;}
.y58{bottom:313.955014px;}
.y1d{bottom:322.833357px;}
.y57{bottom:328.691701px;}
.y1c{bottom:334.686286px;}
.y42{bottom:342.451998px;}
.y56{bottom:348.719063px;}
.y55{bottom:365.340411px;}
.y41{bottom:372.152439px;}
.y54{bottom:383.460406px;}
.y40{bottom:396.948221px;}
.y53{bottom:402.125362px;}
.y3f{bottom:414.387012px;}
.y3e{bottom:428.692271px;}
.y52{bottom:434.005653px;}
.y3d{bottom:440.408959px;}
.y3c{bottom:452.125647px;}
.y3b{bottom:463.876395px;}
.y51{bottom:465.920004px;}
.y3a{bottom:475.593083px;}
.y39{bottom:487.309772px;}
.y50{bottom:495.756686px;}
.y9{bottom:499.843903px;}
.y38{bottom:508.290818px;}
.y4f{bottom:514.421643px;}
.y8{bottom:519.053822px;}
.y37{bottom:520.007506px;}
.y7{bottom:532.405396px;}
.y4e{bottom:533.086599px;}
.y36{bottom:540.988552px;}
.y6{bottom:545.893212px;}
.y4d{bottom:547.936820px;}
.y34{bottom:552.705240px;}
.y5{bottom:559.244786px;}
.y4{bottom:578.454705px;}
.y32{bottom:585.130493px;}
.y1b{bottom:586.765379px;}
.y33{bottom:589.626431px;}
.y2{bottom:591.806280px;}
.y3{bottom:596.983421px;}
.y31{bottom:599.708232px;}
.y1a{bottom:605.861764px;}
.y1{bottom:615.671085px;}
.y30{bottom:623.573037px;}
.y19{bottom:625.071683px;}
.hc{height:11.444207px;}
.ha{height:11.471455px;}
.h8{height:11.580447px;}
.hd{height:20.708565px;}
.h16{height:21.196800px;}
.hf{height:22.176000px;}
.h18{height:22.188640px;}
.h10{height:22.888414px;}
.h4{height:23.950080px;}
.hb{height:26.531520px;}
.h9{height:27.255360px;}
.h17{height:30.655333px;}
.h15{height:30.681374px;}
.h1a{height:30.873600px;}
.h7{height:33.264000px;}
.h3{height:36.812160px;}
.h5{height:38.246400px;}
.h6{height:39.029760px;}
.h14{height:40.803840px;}
.h2{height:43.232640px;}
.h12{height:44.352000px;}
.h11{height:51.891840px;}
.h19{height:53.913600px;}
.h1b{height:61.286400px;}
.h13{height:92.160000px;}
.h1{height:565.398318px;}
.he{height:584.699064px;}
.h0{height:675.889411px;}
.w2{width:16.076386px;}
.wb{width:22.506940px;}
.wc{width:42.461665px;}
.w8{width:47.139233px;}
.w9{width:85.718018px;}
.wa{width:86.104033px;}
.wd{width:90.599971px;}
.w6{width:109.292176px;}
.w3{width:115.145979px;}
.w7{width:184.764904px;}
.w4{width:216.645195px;}
.w1{width:761.811790px;}
.w5{width:892.943328px;}
.w0{width:956.000000px;}
.xb{left:2.724811px;}
.x8{left:5.858344px;}
.x22{left:9.128117px;}
.x11{left:32.357133px;}
.x1f{left:34.468861px;}
.x24{left:42.915776px;}
.x1{left:56.403591px;}
.x0{left:63.011258px;}
.x7{left:72.479977px;}
.x9{left:89.101325px;}
.x6{left:91.553655px;}
.x14{left:99.864329px;}
.x5{left:108.747214px;}
.xa{left:204.792266px;}
.x15{left:209.424445px;}
.x12{left:228.634364px;}
.x13{left:232.040378px;}
.x2{left:321.584485px;}
.x3{left:327.170348px;}
.x4{left:426.489715px;}
.x17{left:494.065033px;}
.x10{left:518.315852px;}
.x1c{left:520.086979px;}
.xc{left:524.741865px;}
.xf{left:542.725619px;}
.x19{left:560.573132px;}
.x1a{left:568.202603px;}
.x1d{left:584.415230px;}
.x1e{left:585.777635px;}
.x25{left:611.390860px;}
.x26{left:616.023039px;}
.xe{left:627.331006px;}
.x20{left:633.302883px;}
.x27{left:640.273859px;}
.x28{left:646.404684px;}
.x18{left:656.758966px;}
.x1b{left:708.939100px;}
.x21{left:719.020902px;}
.x23{left:741.784428px;}
.x16{left:750.254050px;}
.xd{left:824.777635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-1.268345pt;}
.ls6{letter-spacing:-1.197881pt;}
.ls9{letter-spacing:-1.056954pt;}
.ls7{letter-spacing:-0.948910pt;}
.lsd{letter-spacing:-0.812680pt;}
.ls1{letter-spacing:-0.239106pt;}
.lsf{letter-spacing:-0.225484pt;}
.lse{letter-spacing:-0.013529pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.014093pt;}
.ls3{letter-spacing:0.041714pt;}
.lsb{letter-spacing:0.083617pt;}
.lsa{letter-spacing:0.140927pt;}
.lsc{letter-spacing:0.203405pt;}
.ls2{letter-spacing:0.239106pt;}
.ls4{letter-spacing:0.281854pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-736.203675pt;}
._2{margin-left:-2.468669pt;}
._0{margin-left:-1.216484pt;}
._1{width:1.287887pt;}
._7{width:3.440468pt;}
._3{width:27.621731pt;}
._4{width:62.712603pt;}
._6{width:250.991337pt;}
.fsa{font-size:25.930604pt;}
.fsb{font-size:27.343327pt;}
.fs6{font-size:28.185439pt;}
.fs2{font-size:30.440274pt;}
.fs5{font-size:32.695110pt;}
.fsc{font-size:37.768489pt;}
.fs4{font-size:42.278159pt;}
.fs1{font-size:46.787829pt;}
.fs3{font-size:49.606373pt;}
.fs0{font-size:51.861208pt;}
.fs7{font-size:56.370879pt;}
.fs8{font-size:65.953928pt;}
.fsd{font-size:74.973269pt;}
.fs9{font-size:112.741757pt;}
.y60{bottom:0.000000pt;}
.y5d{bottom:1.600000pt;}
.y5f{bottom:2.410412pt;}
.y10{bottom:3.360000pt;}
.ye{bottom:3.520000pt;}
.y13{bottom:14.240000pt;}
.y35{bottom:16.800000pt;}
.y0{bottom:46.000000pt;}
.y2e{bottom:46.272000pt;}
.y18{bottom:46.752000pt;}
.y4c{bottom:46.912000pt;}
.y4b{bottom:57.152000pt;}
.y2f{bottom:60.666667pt;}
.y66{bottom:60.992000pt;}
.y17{bottom:71.712000pt;}
.y2d{bottom:81.152000pt;}
.y16{bottom:85.792000pt;}
.y65{bottom:88.352000pt;}
.y2c{bottom:110.272000pt;}
.y15{bottom:110.752000pt;}
.y64{bottom:115.712000pt;}
.y4a{bottom:123.072000pt;}
.y2b{bottom:124.992000pt;}
.y14{bottom:135.706667pt;}
.y63{bottom:141.626667pt;}
.y2a{bottom:145.146667pt;}
.y12{bottom:149.786667pt;}
.y49{bottom:157.946667pt;}
.y29{bottom:159.866667pt;}
.y62{bottom:172.026667pt;}
.y28{bottom:174.586667pt;}
.y11{bottom:174.746667pt;}
.y61{bottom:181.466667pt;}
.yf{bottom:188.826667pt;}
.y5c{bottom:188.986667pt;}
.y5e{bottom:189.013333pt;}
.y27{bottom:189.306667pt;}
.y48{bottom:192.826667pt;}
.yd{bottom:202.946667pt;}
.y26{bottom:209.506667pt;}
.y25{bottom:224.226667pt;}
.y47{bottom:227.746667pt;}
.yc{bottom:228.066667pt;}
.y5b{bottom:228.866667pt;}
.y5a{bottom:243.906667pt;}
.y24{bottom:244.386667pt;}
.yb{bottom:250.146667pt;}
.y23{bottom:259.106667pt;}
.y46{bottom:262.626667pt;}
.ya{bottom:264.066667pt;}
.y22{bottom:273.826667pt;}
.y21{bottom:293.986667pt;}
.y45{bottom:297.506667pt;}
.y20{bottom:308.706667pt;}
.y1f{bottom:329.186667pt;}
.y44{bottom:332.386667pt;}
.y59{bottom:334.786667pt;}
.y1e{bottom:351.746667pt;}
.y43{bottom:367.266667pt;}
.y58{bottom:368.706667pt;}
.y1d{bottom:379.133333pt;}
.y57{bottom:386.013333pt;}
.y1c{bottom:393.053333pt;}
.y42{bottom:402.173333pt;}
.y56{bottom:409.533333pt;}
.y55{bottom:429.053333pt;}
.y41{bottom:437.053333pt;}
.y54{bottom:450.333333pt;}
.y40{bottom:466.173333pt;}
.y53{bottom:472.253333pt;}
.y3f{bottom:486.653333pt;}
.y3e{bottom:503.453333pt;}
.y52{bottom:509.693333pt;}
.y3d{bottom:517.213333pt;}
.y3c{bottom:530.973333pt;}
.y3b{bottom:544.773333pt;}
.y51{bottom:547.173333pt;}
.y3a{bottom:558.533333pt;}
.y39{bottom:572.293333pt;}
.y50{bottom:582.213333pt;}
.y9{bottom:587.013333pt;}
.y38{bottom:596.933333pt;}
.y4f{bottom:604.133333pt;}
.y8{bottom:609.573333pt;}
.y37{bottom:610.693333pt;}
.y7{bottom:625.253333pt;}
.y4e{bottom:626.053333pt;}
.y36{bottom:635.333333pt;}
.y6{bottom:641.093333pt;}
.y4d{bottom:643.493333pt;}
.y34{bottom:649.093333pt;}
.y5{bottom:656.773333pt;}
.y4{bottom:679.333333pt;}
.y32{bottom:687.173333pt;}
.y1b{bottom:689.093333pt;}
.y33{bottom:692.453333pt;}
.y2{bottom:695.013333pt;}
.y3{bottom:701.093333pt;}
.y31{bottom:704.293333pt;}
.y1a{bottom:711.520000pt;}
.y1{bottom:723.040000pt;}
.y30{bottom:732.320000pt;}
.y19{bottom:734.080000pt;}
.hc{height:13.440000pt;}
.ha{height:13.472000pt;}
.h8{height:13.600000pt;}
.hd{height:24.320000pt;}
.h16{height:24.893380pt;}
.hf{height:26.043346pt;}
.h18{height:26.058190pt;}
.h10{height:26.880000pt;}
.h4{height:28.126814pt;}
.hb{height:31.158439pt;}
.h9{height:32.008512pt;}
.h17{height:36.001418pt;}
.h15{height:36.032000pt;}
.h1a{height:36.257749pt;}
.h7{height:39.065019pt;}
.h3{height:43.231954pt;}
.h5{height:44.916316pt;}
.h6{height:45.836289pt;}
.h14{height:47.919757pt;}
.h2{height:50.772123pt;}
.h12{height:52.086692pt;}
.h11{height:60.941430pt;}
.h19{height:63.315771pt;}
.h1b{height:71.974338pt;}
.h13{height:108.232087pt;}
.h1{height:664.000000pt;}
.he{height:686.666667pt;}
.h0{height:793.760000pt;}
.w2{width:18.880000pt;}
.wb{width:26.432000pt;}
.wc{width:49.866695pt;}
.w8{width:55.360000pt;}
.w9{width:100.666667pt;}
.wa{width:101.120000pt;}
.wd{width:106.400000pt;}
.w6{width:128.352000pt;}
.w3{width:135.226667pt;}
.w7{width:216.986667pt;}
.w4{width:254.426667pt;}
.w1{width:894.666667pt;}
.w5{width:1048.666667pt;}
.w0{width:1122.720000pt;}
.xb{left:3.200000pt;}
.x8{left:6.880000pt;}
.x22{left:10.720000pt;}
.x11{left:38.000000pt;}
.x1f{left:40.480000pt;}
.x24{left:50.400000pt;}
.x1{left:66.240000pt;}
.x0{left:74.000000pt;}
.x7{left:85.120000pt;}
.x9{left:104.640000pt;}
.x6{left:107.520000pt;}
.x14{left:117.280000pt;}
.x5{left:127.712000pt;}
.xa{left:240.506667pt;}
.x15{left:245.946667pt;}
.x12{left:268.506667pt;}
.x13{left:272.506667pt;}
.x2{left:377.666667pt;}
.x3{left:384.226667pt;}
.x4{left:500.866667pt;}
.x17{left:580.226667pt;}
.x10{left:608.706667pt;}
.x1c{left:610.786667pt;}
.xc{left:616.253333pt;}
.xf{left:637.373333pt;}
.x19{left:658.333333pt;}
.x1a{left:667.293333pt;}
.x1d{left:686.333333pt;}
.x1e{left:687.933333pt;}
.x25{left:718.013333pt;}
.x26{left:723.453333pt;}
.xe{left:736.733333pt;}
.x20{left:743.746667pt;}
.x27{left:751.933333pt;}
.x28{left:759.133333pt;}
.x18{left:771.293333pt;}
.x1b{left:832.573333pt;}
.x21{left:844.413333pt;}
.x23{left:871.146667pt;}
.x16{left:881.093333pt;}
.xd{left:968.613333pt;}
}
